

@media (max-width: 767px) {
	.recent-work-wrap {
	position: relative;
	width: 100%;
		margin-bottom: 10px;
	}
	.pix_box img {
    width: 50%;
    margin-bottom: 10px;
    float: left;
	}
	body > section {
	padding-top: 20px;
	}
	.about-us img {
	width: 100%;
	border-radius: 5px;
}
	.about-us h3 {
	color: #4e4e4e;
	font-size: 18px;
	font-weight: 600;
}
	.about_pic {
    overflow: hidden;
}
	.about_zi {
    margin-bottom: 30px;
    padding: 0 15px;
    width: 100%;
}
	.about_box{overflow: hidden;margin: 0 auto;margin-top: 20px;}
	.about_title {
    font-size: 18px;
    margin-top: 20px;
    color: #4e4e4e;
    padding: 0 15px;
}
	.feature-wrap span{font-size: 26px;}
	.ser_title .heng img{margin: 0 auto;width: 100%;margin-bottom: 30px;}
	.ser_title {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 15px;
}
	.zi_box{width: 100%;margin: 0 auto;overflow: hidden;margin-bottom: 80px;}
	.ser_title p{font-size: 14px;color: #777;font-weight: 400;line-height: 26px;}
	.pic_zi img {
    float: left;
    margin-top: 20px;
    margin-bottom: 30px;
    width: 40%;
    border-radius: 4px;
    margin-right: 10px;
}
	.pic_zi{overflow: hidden;width: 100%;margin-bottom: 20px;}
	.ser_title h3 {
    font-size: 16px;
    color: #000;
}
	.content{margin: 0 auto;width:100%;overflow: hidden;background-color: #FFF;padding: 0 15px;}
	.recommend {
    overflow: hidden;
    display: none;
}
	.sec {
    margin-top: 40px;
    display: none;
}
	.pic_box {
	width: 100%;
}
	.pix_list {
    overflow: hidden;
    margin-bottom: 15px;
    width: 100%;
}
	.pic_tit {
    overflow: hidden;
    margin-bottom: 20px;
    margin-top: 30px;
}
	.pro_content{width: 100%;margin: 0 auto;overflow: hidden;padding: 0 15px;}
	.listtec_box{display: none;}
	.tec_list img{border-radius: 5px;width: 100%;}
	.tec_listrig img{border-radius: 5px;width: 100%;}
	.tec_con_rig{overflow: hidden;width: 100%;}
	.tec_listcon{overflow: hidden;}
	.contact_details {
	padding: 0 20px;
	text-align: center;
}
	.contact_top {
	margin-top: 20px;
	margin-left: 0;
	margin-bottom: 2em;
	border-bottom: 2px solid #fff;
}
	.center form {
    width: 100%;
}
	.liuyan form {
    text-align: left;
	list-style: none;
}.liuyan input {
    width: 100%;
    height: 34px;
    margin-bottom: 5px;
}
	textarea#Content {
	width: 100%;
    height: 100px;
}
	.lead {
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
}
	.recom_tit {
    overflow: hidden;
    background-color: #333;
    margin-bottom: 30px;
}
	.recom_tu{overflow: hidden;}
	.recom_tu img{border-radius: 5px;width: 100%;}
	.recom_con {
    overflow: hidden;
    margin-top: 15px;
}
	.post_form input {
    width: 100%;
    height: 34px;
    margin-bottom: 5px;
}
	.post_form form {
    width: 100%;
    margin-bottom: 50px;
}
	.post_top li {
    list-style: none;
    margin-bottom: 10px;
}
	.post_top li a {
    border-radius: 5px;
    color: #000;
}
	.post_top h3 {
    font-size: 20px;
    color: #000;
    font-weight: 600;
    margin-bottom: 20px;
}
	.col-sm-24 img {
    display: none;
}
	.col-sm-24 {
    margin-bottom: 30px;
}
	.video_list img {
    width: 38%;
    overflow: hidden;
    border-radius: 5px;
    float: left;
    margin-right: 10px;
}
	.video_list {
    width: 100%;
    margin-bottom: 30px;
}
	.video_list h3 a {
    font-size: 16px;
    color: #000;
    line-height: 18px;
    margin-top: 10px;
}
	.pro_list {
    overflow: hidden;
    margin-bottom: 20px;
}
}
@media (min-width: 768px){
	.recent-work-wrap {
	position: relative;
	width: 90%;
	}
	.pix_box img{width: 240px;margin-bottom: 30px;}
	body > section {
	padding: 70px 0;
	}
	.about-us img {
	margin-top: 80px;
	width: 305px;
	border-radius: 5px;
}
	.about-us h3 {
	color: #4e4e4e;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 30px;
}
	.about_pic {
    width: 100%;
    float: left;
    margin-bottom: 50px;
    overflow: hidden;
}
	.about_zi{margin-bottom: 50px;float: left;width: 47%;margin-right: 36px;}
	.about_box{overflow: hidden;margin: 0 auto;margin-top: 20px;}
	.about_title{font-size: 18px;margin-bottom: 20px;margin-top: 20px;color: #4e4e4e;font: bold;}
	.feature-wrap span{font-size: 20px;}
	.ser_title .heng img{margin: 0 auto;width: 1150px;margin-bottom: 30px;}
	.ser_title{margin: 0 auto;overflow: hidden;}
	.zi_box{margin: 0 auto;overflow: hidden;margin-bottom: 80px;}
	.ser_title p{font-size: 14px;color: #777;font-weight: 400;line-height: 26px;margin-right: 60px;}
	.pic_zi img{float: left;margin-top: 20px;margin-bottom: 30px;width: 240px;border-radius: 4px;}
	.pic_zi{overflow: hidden;float: left;width: 25%;margin-bottom: 20px;}
	.ser_title h3{font-size: 20px;color: #444;font: bold;}
	.content{margin: 0 auto;overflow: hidden;background-color: #FFF;padding:50px 60px;}
	.contact_details {
	padding: 20px;
	text-align: center;
}
	.contact_top {
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 2em;
	border-bottom: 2px solid #fff;
}
	.liuyan form {
    text-align: right;
	list-style: none;
}
	.center .liuyan {
    margin-right: 10%;
}
	.liuyan input {
    width: 76%;
    height: 34px;
    margin-bottom: 5px;
    margin-left: 5px;
		margin-top: 5px;
}
	textarea#Content {
	width: 76%;
    height: 100px;
    margin-left: 5px;
	margin-top: 5px;
}
	.lead {
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
}
	.recom_tit {
    overflow: hidden;
    background-color: #333;
    width: 750px;
    margin-bottom: 30px;
}
	.recom_tu{overflow: hidden;float: left;margin-right: 20px;}
	.recom_tu img{border-radius: 5px;}
	.recom_con {
    float: left;
    overflow: hidden;
    margin-top: 20px;
}
	.post_form {
    margin-top: 40px;
    margin-bottom: 70px;
}
	.post_form input {
    width: 100%;
    height: 34px;
    margin-bottom: 5px;
}
	.post_form form {
    margin-bottom: 50px;
    text-align: left;
    padding: 0 10px;
}
	.post_top li {
    list-style: none;
    margin-bottom: 20px;
}
	.post_top li a {
    border: 1px solid;
    border-radius: 5px;
    padding: 5px 15px;
    color: #000;
}
	.post_top h3 {
    font-size: 20px;
    color: #000;
    font-weight: 600;
    margin-bottom: 30px;
}
	
	.col-sm-24 p {
    margin-bottom: 25px;
}
	.col-sm-24 {
    margin-bottom: 30px;
}
	.recommend {
    float: left;
	width: 40%;
}
	.pic_tit {
    margin-bottom: 30px;
}
	.pro_content {
    padding: 0 15px;
}
	.listtec_box {
    width: 30%;
    float: left;
    overflow: hidden;
}
	.tec_listcon {
    overflow: hidden;
}
	.video_list img {
    width: 100%;
    overflow: hidden;
    border-radius: 5px;
}
	.video_list {
    width: 45%;
    float: left;
    margin-right: 18px;
    height: 450px;
}
	.video_list h3 a {
    font-size: 16px;
    color: #000;
    line-height: 18px;
    margin-top: 10px;
}
	.pro_list {
    overflow: hidden;
    margin-bottom: 40px;
}
	.post_form textarea#Content {
    width: 100%;
}
}
@media (min-width: 1200px){
	.about_box {
    overflow: hidden;
    width: 1200px;
    margin: 0 auto;
    margin-top: 20px;
}
	.zi_box{width: 1200px;margin: 0 auto;overflow: hidden;margin-bottom: 80px;}
	.ser_title p{font-size: 14px;color: #777;font-weight: 400;line-height: 26px;margin-right: 60px;}
	.content{margin: 0 auto;width:1250px;overflow: hidden;background-color: #FFF;padding:50px 60px;}
	.pix_list {
    overflow: hidden;
    float: left;
    margin-bottom: 15px;
    width: 30%;
    margin-right: 20px;
    height: 250px;
}
	.pro_content{width: 1120px;margin: 0 auto;overflow: hidden;}
	.listtec_box{overflow: hidden;width: 230px;float: left;}
	.tec_list img{float: left;border-radius: 5px;width: 240px;margin-right: 40px;}
	.tec_listrig img{border-radius: 5px;margin-top: 30px;width: 240px;}
	.tec_con_rig{overflow: hidden;width: 66%;float: left;}
	.tec_listcon{overflow: hidden;margin-bottom: 80px;}
	.contact_details {
	padding: 20px;
	text-align: center;
}
	.contact_top {
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 2em;
	border-bottom: 2px solid #fff;
}
	.liuyan form {
    text-align: right;
	list-style: none;
}
	.center .liuyan {
    margin-right: 10%;
}
	.liuyan input {
    width: 80%;
    height: 34px;
    margin-bottom: 5px;
    margin-left: 5px;
}
	.post_form textarea#Content {
	width: 80%;
    height: 100px;
    margin-left: 5px;
}
	.lead {
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	padding: 0 15px;
}
	.recom_tit {
    overflow: hidden;
    background-color: #333;
    width: 750px;
    margin-bottom: 30px;
}
	.recom_tu{overflow: hidden;float: left;margin-right: 20px;}
	.recom_tu img{border-radius: 5px;width: 260px;}
	.recom_con {
    float: left;
    overflow: hidden;
    width: 60%;
}
	.post_form {
    margin-top: 40px;
    margin-bottom: 70px;
}
	.post_form input {
    width: 80%;
    height: 34px;
    margin-bottom: 5px;
    margin-left: 5px;
}
	.post_form form {
    width: 90%;
    margin-right: 15%;
    margin-bottom: 50px;
}
	.post_top li {
    list-style: none;
    margin-bottom: 20px;
    width: 50%;
    float: left;
}
	.post_top li a {
    border: 1px solid;
    border-radius: 5px;
    padding: 5px 15px;
    color: #000;
}
	.post_top h3 {
    font-size: 20px;
    color: #000;
    font-weight: 600;
    margin-bottom: 30px;
}
	.col-sm-24 img {
    width: 180px;
    float: left;
    margin-right: 25px;
}
	.col-sm-24 p {
    margin-bottom: 25px;
}
	.col-sm-24 {
    overflow: hidden;
    margin-bottom: 50px;
}
	.video_list {
    width: 28%;
    float: left;
    margin-right: 40px;
    height: 480px;
}
	textarea#Content {
    width: 80%;
    height: 100px;
    margin-left: 5px;
    margin-top: 5px;
}
	.recommend {
    float: left;
    width: 25%;
}
}
img.sec_img {
    width: 80%;
}
.liuyan span {
    font-size: 16px;
}
.post_form h3 {
	font-size: 20px;
    color: #000;
	font-weight: 600;
}
.sec {
    margin-top: 40px;
}
p.lead b {
    font-size: 16px;
}
.pro_right {
    overflow: hidden;
}
input#btnSubmit {
    background-color: #f39c12;
    border: none;
    color: #fff;
    font-size: 18px;
    margin-top: 10px;
}
input#btnSubmit:hover {
    border:1px solid;
	background-color: #fff;
    color: #f39c12;
    font-size: 18px;
    margin-top: 10px;
}
.col-sm-24 h3 {
    font-size: 18px;
    color: #000;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 10px;
}
.feature-wrap img {
    margin-top: 15px;
    width: 240px;
}
a.list_post{
    background-color: #f39c12;
    color: #fff;
    padding: 5px 15px;
    border-radius: 3px;
    border: 1px solid;
}
a.list_post:hover {
    background-color: #fff;
    color: #f39c12;
    border: 1px solid;
    padding: 5px 15px;
    border-radius: 3px;
}
.post_top {
    overflow: hidden;
    margin-bottom: 30px;
}
.col-sm-20 h3 {
    font-size: 24px;
    color: #f39c12;
}
.tit_list a {
    background-color: #f39c12;
    color: #fff;
    padding: 5px 15px;
    border-radius: 3px;
    border: 1px solid;
}
.tit_list a:hover {
    background-color: #fff;
    color: #f39c12;
	border: 1px solid;
    padding: 5px 15px;
    border-radius: 3px;
}
p.tit_list {
    margin-top: 20px;
    float: left;
    margin-right: 20px;
}
.recommend span {
    color: #000;
}
.post_top li a:hover {
    background-color: #f39c12;
    color: #fff;
    border: 1px solid;
}
.post_line {
    overflow: hidden;
    margin-top: -20px;
}
p.list_read a {
	background-color: #f39c12;
    color: #fff;
    padding: 5px 15px;
    border-radius: 3px;
    border: 1px solid;
}
p.list_read a:hover {
    background-color: #fff;
    color: #f39c12;
    border: 1px solid;
    padding: 5px 15px;
    border-radius: 3px;
}
p.list_read {
    margin-top: 20px;
}
.list {
    overflow: hidden;
}
.list_content {
    overflow: hidden;
}
.list_con p {
    font-size: 14px;
}
.about_tu{width:600px;float: left;margin-left: 50px;margin-top: 50px;margin-bottom: 80px;}
.container .col-sm-12 h3{font-weight: 600;font-family: 'Open Sans', sans-serif;color: #575757;font-size: 30px;margin-top: 20px;margin-bottom: 10px;line-height: 1.1;-webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;}
.ser_title span{font-size: 14px;color: #777;font-weight: 400;line-height: 26px;margin-right: 60px;margin-bottom: 50px;}
.list_box{overflow: hidden;}
a{text-decoration: none;margin: 0;padding: 0;}
h3.type_list a{
    border: 1px solid;
    border-radius: 5px;
    padding: 5px 15px;
    color: #000;
}
h3.type_list a:hover {
    background-color: #f39c12;
    color: #fff;
    border: 1px solid;
}
.content .recommend span {
    font-size: 24px;
    line-height: 60px;
}
.pix_list {
    overflow: hidden;
    float: left;
    margin-bottom: 15px;
}
.pro_all {
    overflow: hidden;
}
.pro_list span {
    font-size: 24px;
    color: #fff;
    line-height: 36px;
    overflow: hidden;
    background-color: #f39c12;
    border-radius: 5px;
    padding: 5px 20px;
}
.pic_tit span {
	font-size: 24px;
    color: #fff;
    line-height: 36px;
    overflow: hidden;
    background-color: #f39c12;
    border-radius: 5px;
    padding: 5px 20px;
}
.pix_list img {
    width: 100%;
    margin-bottom: 10px;
	border-radius: 3px;
}
.list_con {
    overflow: hidden;
}
.pix_list a {
    font-size: 16px;
    color: #555;
    margin-top: 10px;
    line-height: 24px;
    font-weight: 600;
}
.pix_list a:hover {
    color: #f39c12;
}
.pic_box {
    overflow: hidden;
}
.video_list h3 {
    margin-top: 10px;
}
.pix_list li{float:left;width:30%;margin-right:20px;}
.pro_tit p{font-size: 24px;color: #f39c12;margin-top:50px;}
.pro_list .pro_tit{overflow: hidden;border-bottom: solid 1px #f39c12;}
.list_con h3{font-size: 18px;color: #333}
.list_con a{font-size: 12px;color: #555;}
.list_con a:hover{color: #f39c12;}
.tec_list{overflow: hidden;margin-top: 30px;border-bottom: solid 1px #DCDCDC;}
.listpro_box{overflow: hidden;width:230px;}
.tec_con h3{font-size: 20px;color: #555;}
.tec_con h3:hover{color: #f39c12;}
.tec_con p{font-size: 14px;color: #555;}
.tec_con_rig h3{font-size: 20px;color: #555;}
.tec_con_rig h3:hover{color: #f39c12;}
.tec_con_rig p{font-size: 14px;color: #555;}
.tec_listrig{overflow: hidden;margin-top: 30px;border-bottom: solid 1px #DCDCDC;}
.text-fild span,.message-fild span{font-size: 18px;color:#f39c12;margin-right: 500px;}
.text-fild input{width:280px;;margin-top: 5px;margin-bottom: 10px; line-height:28px;}
.con_harf{overflow: hidden;float: left;width: 350px;margin-left: 30px;}
.message-fild{float: left;width: 400px;}
.message-fild textarea{width: 350px;height: 800px;margin-top: 5px;}
.btn1_ input{color: white;background-color:#f39c12;border: none;width: 80px;height: 30px;margin-top: 10px;margin-left: 270px;border-radius: 3px;}
.sec h3{margin-top: -5px;}
.tab_box{overflow: hidden;}
.right_box{overflow: hidden;}
.recom_right{overflow: hidden;}
.recom_pic img{float: left;margin-right: 40px;border-radius: 5px;width:320px;}
.pro_recom {
    overflow: hidden;
    margin-bottom: 20px;
}
.recom_pic{overflow: hidden;margin-top: 30px;float: left;}
.recom_list{overflow: hidden;}
.recom_list li{border-bottom: dashed 1px #f39c12;margin-bottom: 7px;}
.recom_tit p {
    color: white;
    margin-left: 10px;
    margin-top: 10px;
    font-size: 20px;
}
.wenzi_pic {
    overflow: hidden;
}
.wenzi_pic h3 {
    font-size: 20px;
    color: #000;
}
.wenzi_pic img{margin-top: 20px;margin-right: 35px;width: 300px;border-radius: 5px;}
.datu img {
    width: 100%;
    overflow: hidden;
    margin-bottom: 40px;
    margin-top: 20px;
}
.top_tu img{width: 120px;}

body {
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	color: #4e4e4e;
	line-height: 22px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	color: #575757;
}
h1 {
	font-size: 46px;
	font-weight: 600;
	color: #EEEEEE;
}
span {
	font-size: 60px;
}
h3 {
	font-size: 14px;
	color: #777;
	font-weight: 400;
	line-height: 26px;
}
h4 {
	font-size: 16px;
}
a {
	color: #f39c12;
	-webkit-transition: color 300ms, background-color 300ms;
	-moz-transition: color 300ms, background-color 300ms;
	-o-transition: color 300ms, background-color 300ms;
	transition: color 300ms, background-color 300ms;
}
a:hover, a:focus {
	color: #d9890b;
}
ul, ol {
	list-style: none;
}
ul {
	padding: 0;
	margin: 0;
}
hr {
	width: 70px;
	border-top: 4px solid #f39c12;
}
.btn-primary {
	padding: 8px 20px;
	background: #f39c12;
	color: #fff;
	border-radius: 4px;
	border: none;
	margin-top: 10px;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover {
	background: #db8c0f;
	outline: none;
	box-shadow: none;
}
a:hover, a:focus {
	color: #111;
	text-decoration: none;
	outline: none;
}
.center h2, .top-center h2 {
	font-size: 30px;
	margin-top: 0;
	margin-bottom: 20px;
}
.center h3 {
	font-size: 22px;
	margin-top: 0;
	margin-bottom: 20px;
}
.media>.pull-left {
	margin-right: 20px;
}
.media>.pull-right {
	margin-left: 20px;
}
.center {
	text-align: center;
	padding-bottom: 10px;
}
.top-center {
	background-color: #eeeeee;
	text-align: center;
	padding-top: 60px;
	padding-bottom: 30px;
	border-bottom: 1px solid #fff;
}
 @-webkit-keyframes scaleIn {
 0% {
 opacity: 0;
 -webkit-transform: scale(0);
 transform: scale(0);
}
 100% {
 opacity: 1;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
 @keyframes scaleIn {
 0% {
 opacity: 0;
 -webkit-transform: scale(0);
 -ms-transform: scale(0);
 transform: scale(0);
}
 100% {
 opacity: 1;
 -webkit-transform: scale(1);
 -ms-transform: scale(1);
 transform: scale(1);
}
}
/*************************
*******Header******
**************************/
.copyrights{text-indent:-9999px;height:0;line-height:0;font-size:0;overflow:hidden;}

.navbar>.container .navbar-brand {
	margin-left: 0;
}
.navbar-brand {
	padding: 0;
	margin: 0;
}
.navbar {
	border-radius: 0;
	margin-bottom: 0;
	background: #151515;
	padding: 15px 0;
	padding-bottom: 0;
}
.navbar-nav {
	margin-top: 12px;
}
.navbar-nav>li {
	margin-left: 35px;
	padding-bottom: 28px;
}
.navbar-inverse .navbar-nav > li > a {
	padding: 5px 12px;
	margin: 0;
	border-radius: 3px;
	color: #fff;
	line-height: 24px;
	display: inline-block;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background-color: #f39c12;
	color: #222;
}
.navbar-inverse {
	border: 0;
	box-shadow: 0 20px 20px rgba(243,156,18,0.3)
}
.navbar-inverse .navbar-brand {
	font-size: 30px;
	line-height: 50px;
	font-weight: 600;
	color: #fff;
}
.navbar-inverse .navbar-brand i.fa {
	color: #f39c12;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	background-color: #f39c12;
	color: #fff;
}
/*************************
*******Home Page******
**************************/
#main-slide .item img {
	width: 100%;
}
#main-slide .item .slider-content {
	z-index: 0;
	opacity: 0;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
}
#main-slide .item.active .slider-content {
	z-index: 0;
	opacity: 1;
	-webkit-transition: opacity 100ms;
	-moz-transition: opacity 100ms;
	-o-transition: opacity 100ms;
	transition: opacity 100ms;
}
#main-slide .item.active .slider-content .logo {
	color: #f39c12;
	font-weight: bold;
}
#main-slide .slider-content {
	top: 50%;
	margin-top: -110px;
	left: 0;
	padding: 0;
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	color: #fff;
}
#main-slide .carousel-indicators {
	bottom: 30px;
}
.carousel-indicators li {
	width: 14px !important;
	height: 14px !important;
	border: 2px solid #fff !important;
	margin: 1px !important;
}
#main-slide .carousel-control.left, #main-slide .carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}
#main-slide .carousel-control.left span {
	padding: 15px;
}
#main-slide .carousel-control.right span {
	padding: 15px;
}
#main-slide .carousel-control .fa-angle-left, #main-slide .carousel-control .fa-angle-right {
	position: absolute;
	top: 40%;
	z-index: 5;
	display: inline-block;
}
#main-slide .carousel-control .fa-angle-left {
	left: 0;
}
#main-slide .carousel-control .fa-angle-right {
	right: 0;
}
#main-slide .carousel-control i {
	background: rgba(0,0,0,.7);
	color: #fff;
	line-height: 36px;
	font-size: 32px;
	padding: 15px 20px;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
#main-slide .slider-content h2 {
	font-size: 60px;
	font-weight: 500;
	text-transform: uppercase;
	color: #eee;
}
#main-slide .slider-content h2.white, #main-slide .slider-content h3.white {
	color: #fff;
}
#main-slide .slider-content h3 {
	font-size: 36px;
	font-weight: 300;
	margin-top: 40px;
	text-align: center;
	color: #eee;
}
.slider.btn {
	padding: 6px 20px;
	margin-top: 60px;
	font-size: 16px;
	line-height: 28px;
	border: 0;
	color: #fff;
	background-color: rgba(243,156,18,0.8);
	-moz-transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.slider.btn.btn-default {
	margin-left: 4px;
	background: #ECECEC
}
.slider.btn:hover {
	background-color: rgba(243,156,18,1);
}
.slider.btn:focus, .slider.btn:active:focus, .slider.btn:active:hover {
	outline: none;
}
#feature {
	background: #f2f2f2;
	padding-bottom: 0px;
}
#feature a {
	color: #f39c12;
	font-weight: bold;
	margin-left: 5px;
	text-transform: uppercase;
}
#feature a:hover {
	color: #444;
}
#feature .btn-primary:hover {
	margin-top: 40px;
	padding: 8px 120px;
	background: #f2f2f2;
	color: #666;
	border-radius: 10px 10px 0 0;
	border: 0;
	box-shadow: 0 -10px 10px #ddd;
}
#inner-page {
	background: #f8f8f8;
	padding-bottom: 0;
	padding-bottom: 20px;
}
.features {
	padding: 0;
}
.feature-wrap {
	margin-bottom: 35px;
	overflow: hidden;
	text-align: center;
}
.feature-wrap span {
	margin-top: 10px;
}
.feature-wrap .pull-left {
	margin-right: 25px;
}
.feature-wrap i.fa {
	font-size: 48px;
	height: 110px;
	width: 110px;
	margin: 3px;
	border-radius: 100%;
	line-height: 110px;
	text-align: center;
	background: #ffffff;
	color: #f39c12;
}
#recent-works .col-xs-12.col-sm-4.col-md-4 {
	padding: 15px;
}
#recent-works {
	padding-bottom: 70px;
}
#recent-works .readmore {
	color: #f39c12;
	font-weight: bold;
	margin-left: 5px;
	text-transform: uppercase;
}
#recent-works .readmore:hover {
	color: #444;
}
.recent-work-wrap img {
	width: 100%;
}
.recent-work-wrap .recent-work-inner {
	top: 0;
	background: transparent;
	opacity: 1;
	width: 100%;
	border-radius: 0;
	margin-bottom: 0;
	text-align: center;
}
.recent-work-wrap .recent-work-inner h3 {
	margin: 10px 0;
}
.recent-work-wrap .recent-work-inner h3 a {
	font-size: 24px;
	color: #fff;
}
.recent-work-wrap .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	border-radius: 0;
	background: #f39c12;
	color: #fff;
	vertical-align: middle;
	-webkit-transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition: opacity 500ms;
	padding: 30px;
}
.recent-work-wrap .overlay .preview {
	bottom: 0;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	border-radius: 0;
	background: transparent;
	text-align: center;
	color: #fff;
}
.recent-work-wrap:hover .overlay {
	opacity: 0.9;
}
/* Testimonials Section */
#testimonials {
	background: url(../images/pic_back.jpg);
	background-size: cover;
	background-attachment: fixed;
	color: #ddd;
	padding: 80px 0;
}
#testimonials H2 {
	color: #ddd;
}
#testimonial {
	padding: 0;
}
#testimonial .item {
	display: block;
	width: 100%;
	height: auto;
}
#testimonial .item p {
	font-weight: 500;
	margin: 0 0 20px 0;
	color: #ddd;
}
.owl-theme .owl-controls .owl-page span {
	display: block;
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	filter: Alpha(Opacity=1);
	opacity: 1;
	-webkit-border-radius: 0;
	-moz-border-radius: 20px;
	border-radius: 50%;
	background: #FFFFFF;
	transition: all 0.5s;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	filter: Alpha(Opacity=100);
	opacity: 1;
	background: #f39c12;
}
.owl-theme .owl-controls .owl-page.active span {
	background: #f39c12;
}
#middle {
	background: #f2f2f2;
}
#middle .readmore {
	color: #f39c12;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 60px;
}
#middle .readmore:hover {
	color: #444;
}
#middle h3 {
	color: #4e4e4e;
	font-size: 18px;
	font-weight: 600;
}
#middle i.fa {
	color: #f39c12;
}
#middle .media-body h3 {
	color: #4e4e4e;
	font-size: 18px;
}
.accordion h2 {
	margin-bottom: 25px;
}
.panel-default {
	border-color: transparent;
}
.panel-default>.panel-heading, .panel {
	background-color: #ebebeb;
	border: 0 none;
	box-shadow: none;
}
.panel-default>.panel-heading+.panel-collapse .panel-body {
	background: #f1f1f1;
	color: #4e4e4e;
}
.panel-body {
	padding: 20px;
}
.panel-group .panel+.panel {
	margin-top: 0;
	border-top: 1px solid #d9d9d9;
}
.panel-group .panel {
	border-radius: 8px;
}
.panel-heading {
	border-radius: 0;
}
.panel-title>a {
	color: #4e4e4e;
	font-size: 14px;
}
.accordion-inner img {
	border-radius: 4px;
}
.accordion-inner h4 {
	margin-top: 0;
}
.panel-heading.active {
	background: #ebebeb;
	border-radius: 8px;
}
.panel-heading.active .panel-title>a {
	color: #4e4e4e;
}
a.accordion-toggle i.fa {
	width: 45px;
	line-height: 44px;
	font-size: 20px;
	margin-top: -10px;
	text-align: center;
	margin-right: -15px;
	background: #ebebeb;
	border-radius: 8px;
}
.panel-heading.active a.accordion-toggle i.fa {
	color: #4e4e4e;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.panel-heading.active a.accordion-toggle.collapsed i.fa {
	color: #fff;
}
#get-started {
	padding: 50px 0 60px 0;
	text-align: center;
	background: #eee;
	border-top: 1px solid #fff;
}
/*************************
********* About Us Page CSS ******
**************************/

.about-us {
	padding-bottom: 30px;
	border-bottom: solid 1px #DCDCDC;
}
.about-us p {
	color: #4e4e4e;
}
/*************************
********* Portfolio CSS ******
**************************/
.portfolio-items, .portfolio-filter {
	list-style: none outside none;
	margin: 0 0 40px 0;
	padding: 0;
}
.portfolio-filter > li {
	display: inline-block;
}
.portfolio-filter > li a {
	background: none repeat scroll 0 0 #FFFFFF;
	font-size: 14px;
	font-weight: 400;
	margin-right: 20px;
	text-transform: uppercase;
	transition: all 0.9s ease 0s;
	-moz-transition: all 0.9s ease 0s;
	-webkit-transition: all 0.9s ease 0s;
	-o-transition: all 0.9s ease 0s;
	border: 1px solid #F2F2F2;
	outline: none;
	border-radius: 3px;
}
.portfolio-filter > li a:hover, .portfolio-filter > li a.active {
	color: #fff;
	background: #f39c12;
	border: 1px solid #f39c12;
	box-shadow: none;
	-webkit-box-shadow: none;
}
.portfolio-filter .btn-default.active.focus, .portfolio-filter .btn-default.active:focus, .portfolio-filter .btn-default.active:hover, .portfolio-filter .btn-default:active.focus, .portfolio-filter .btn-default:active:focus, .portfolio-filter .btn-default:active:hover {
	color: #fff;
	background-color: #f39c12;
	border-color: #f39c12;
	outline: none;
}
.portfolio-items > li {
	float: left;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.portfolio-item {
	margin: 0;
	padding: 15px;
}
/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
	z-index: 2;
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: -o-transform, opacity;
	transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
/**************************
********* Pricing Table CSS *
**************************/
.pricing-tables {
	padding: 40px 0 80px 0;
	text-align: center;
}
.pricing-tables .pricing-table {
	border: 1px solid #e4e4e4;
	text-align: center;
	position: relative;
	background-color: #fff;
	border-radius: 8px;
}
.pricing-tables .pricing-table:hover {
	z-index: 2;
	box-shadow: 0 0 12px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 12px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 12px rgba(0,0,0,0.1);
	-o-box-shadow: 0 0 12px rgba(0,0,0,0.1);
}
.pricing-tables .highlight-plan {
	margin: -15px 0;
	margin-right: -1px;
	z-index: 1;
}
.pricing-tables .pricing-table.highlight-plan .plan-name {
	background-color: #f39c12;
	padding: 25px 0;
	border-radius: 8px 8px 0 0;
}
.pricing-tables .pricing-table.highlight-plan .plan-name h3 {
	color: #fff;
}
.pricing-tables .pricing-table.highlight-plan .plan-signup {
	background-color: #f39c12;
	padding: 30px 0;
	border-radius: 0 0 8px 8px;
}
.pricing-tables .pricing-table.highlight-plan .plan-signup .btn-system.border-btn {
	border-color: #fff;
	color: #fff;
}
.pricing-table .plan-name {
	padding: 15px 0;
	box-shadow: 0 0 20px rgba(0,0,0,.04) inset;
	-o-box-shadow: 0 0 20px rgba(0,0,0,.04) inset;
	-moz-box-shadow: 0 0 20px rgba(0,0,0,.04) inset;
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,.04) inset;
	border-bottom: 1px solid #eee;
}
.pricing-table .plan-name h3 {
	font-weight: 700;
	color: #666;
	font-size: 22px;
}
.pricing-table .plan-price {
	padding: 25px 0;
}
.pricing-table .plan-price .price-value {
	font-size: 38px;
	line-height: 40px;
	font-weight: 600;
	color: #666;
}
.pricing-table .plan-price .price-value span {
	font-size: 18px;
	font-weight: 300;
	line-height: 18px;
}
.pricing-table .plan-price .interval {
	line-height: 14px;
	color: #999;
	font-size: 13px;
}
.pricing-table.btn-system.border-btn {
	border-color: #f8ba01;
	color: #f8ba01;
}
.pricing-table .plan-list li {
	padding: 8px;
	font-size: 12px;
	border-bottom: 1px solid #eee;
}
.pricing-table .btn-system {
	padding: 5px 15px;
	display: inline-block;
	color: #fff;
	background-color: #f39c12;
	margin-right: 5px;
	font-weight: 300;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	border: 0;
	text-transform: uppercase;
	font-weight: 400;
}
.pricing-table .btn-system:hover, .pricing-table .btn-system.border-btn:hover {
	background-color: #c27c0e;
}
.pricing-table .btn-system:last-child {
	margin-right: 0;
}
.pricing-table .btn-system.border-btn {
	background-color: transparent;
	border: 1px solid;
	box-shadow: none;
	-o-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.pricing-table .plan-list li:first-child {
	border-top: 1px solid #eee;
}
.pricing-table .plan-signup {
	padding: 25px 0;
}
.pricing-table .plan-signup a {
	text-transform: uppercase;
}
/*************************
********* Contact Us CSS ******
**************************/

#contactForm .text-danger {
	color: #ff3333;
}
.contact_details i {
	color: #f39c12;
}
.contact_details p {
	padding: 20px 0;
}
.form-group .form-control {
	padding: 7px 12px;
	border-color: #ddd;
	box-shadow: none;
}
.form-group label {
	font-weight: 500;
}
textarea#message {
	resize: none;
	padding: 10px;
	height: 185px;
}
/***********************
********* Footer ******
************************/
#footer {
	padding-top: 60px;
	padding-bottom: 40px;
	color: #aaa;
	background: #2e2e2e;
}
#footer a {
	color: #eee;
}
#footer a:hover {
	color: #f39c12;
}
#footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#footer ul > li {
	display: inline-block;
	margin-left: 15px;
}
.follow-us {
	margin-top: -5px;
	text-align: center;
}
.social-icon {
	padding-top: 6px;
	font-size: 16px;
	text-align: center;
	width: 32px;
	height: 32px;
	border: 2px solid #999;
	border-radius: 50%;
	color: #999;
	margin: 5px;
}
a.social-icon:hover, a.social-icon:active, a.social-icon:focus {
	text-decoration: none;
	color: #f39c12;
	border-color: #f39c12;
}
